div#container
{
   width: 990px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #D3D3D3;
   background-image: url(images/plocha13.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Textt3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Textt3 div
{
   text-align: left;
}
#Shape10
{
   border-width: 0;
   vertical-align: top;
}
#wb_Carousel2
{
   background-color: transparent;
   background-image: none;
}
#Carousel2 .frame
{
   width: 479px;
   display: inline-block;
   float: left;
   height: 240px;
}
#Carousel2_back
{
   position: absolute;
   left: 4px;
   top: 43%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel2_next
{
   position: absolute;
   right: 4px;
   top: 43%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel2_back img, #Carousel2_next img
{
   border-width: 0;
}
#Carousel2_back a, #Carousel2_next a
{
   cursor: pointer;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image3
{
   border: 0px solid #000000;
   box-shadow: 1px 1px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   box-shadow: 1px 1px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image8
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image5
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Table1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td
{
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   width: 68px;
   height: 18px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   width: 86px;
   height: 18px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   height: 18px;
   font-size: 0;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   height: 18px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   width: 68px;
   height: 16px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   width: 86px;
   height: 16px;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   height: 16px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Shape61 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape61 span
{
   position: absolute;
   left: 0;
}
#wb_Shape61 a .hover
{
   visibility: hidden;
}
#wb_Shape61 a:hover .hover
{
   visibility: visible;
}
#wb_Shape61 a:hover span
{
   visibility: hidden;
}
#Shape61
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape15 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape15 span
{
   position: absolute;
   left: 0;
}
#wb_Shape15 a .hover
{
   visibility: hidden;
}
#wb_Shape15 a:hover .hover
{
   visibility: visible;
}
#wb_Shape15 a:hover span
{
   visibility: hidden;
}
#Shape15
{
   border-width: 0;
   vertical-align: top;
}
#Shape31
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text313 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text313 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Shape7 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape7 span
{
   position: absolute;
   left: 0;
}
#wb_Shape7 a .hover
{
   visibility: hidden;
}
#wb_Shape7 a:hover .hover
{
   visibility: visible;
}
#wb_Shape7 a:hover span
{
   visibility: hidden;
}
#Shape7
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape11 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape11 span
{
   position: absolute;
   left: 0;
}
#wb_Shape11 a .hover
{
   visibility: hidden;
}
#wb_Shape11 a:hover .hover
{
   visibility: visible;
}
#wb_Shape11 a:hover span
{
   visibility: hidden;
}
#Shape11
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape8 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape8 span
{
   position: absolute;
   left: 0;
}
#wb_Shape8 a .hover
{
   visibility: hidden;
}
#wb_Shape8 a:hover .hover
{
   visibility: visible;
}
#wb_Shape8 a:hover span
{
   visibility: hidden;
}
#Shape8
{
   border-width: 0;
   vertical-align: top;
}
#Shape12
{
   border-width: 0;
   vertical-align: top;
}
